Application: gvSIG desktop - gvSIG bugs #1355
Annotation preferences does not persist
11/06/2012 01:37 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category:

Target version: 2.0.0-rc3

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2057 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

Click on preferences button from toolbox

Click on Annotation preferences

Change the default parameters (Text, font type, style, height, color, rotate)
Click Accept

Close gvSIG

Open gvSIG

Click on preferences button from toolbox

Check how the Annotation preferences does not persist

History

#1 - 12/07/2012 01:47 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#2 - 12/15/2012 07:11 PM - Manuel Madrid
- Priority changed from Normal to High

#3 - 12/19/2012 02:10 PM - Manuel Madrid
- Target version changed from 2.0.0-final to 2.0.0-rc3

#4 - 12/19/2012 02:34 PM - Joaquin del Cerro Murciano
- Assignee set to Juan Lucas Dominguez

#5 - 12/20/2012 04:33 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

Implemented persistence for annotation plugin.

gvsig-desktop:r39501

Test: annotation preferences should now be persisted correctly
#6 - 02/26/2014 12:34 PM - Alvaro Anguix
- Status changed from Fixed to Closed
